body, div, a, p, td, th, h1{ font-family:Arial; font-size:11px; color:#000000; font-weight:normal}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


.container {
	position: relative;
	width: 100%;
	max-width: 1270px;
}
#logobmw {
	display: inline-block;
	position:absolute; 
	top:0px; 
	right:5%; 
	width:15%;
	z-index:100;
}
	.dummy {
		padding-top: 50%;
	}
	#logobmw > div {
		position: absolute;
		top: 0;
    	bottom: 0;
    	left: 0;
    	right: 0;
		width: 100%;
		z-index: 3;
	}
	#logobmw #logobmw1 {
		z-index: 2;
	}
		#logobmw div img {
			width: 100%;
		}

div#TopImage, div#TopImage img {
	width: 100%;
}

div.keuze {
	position: relative;
	display: block;
	margin: 50px auto;
	width: 100%;
	max-width: 370px;
}

div.keuze > .left {
	float: left;
	font-size: 14px;
}
div.keuze > .right {
	float: right;
}

div.keuze > div > a {
	font-weight:bold;
	font-size:24px; 
	color: #666666; 
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-top:0px;
	padding-left: 0px;
}

#lien{
	position:absolute;
	top: 489px;
	left:145px;
	width: 762px;
	height: 50px;
}

a {font-weight:bold;
	font-size:24px; 
	color: #666666; 
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-top:0px;
	padding-left: 0px;
	}

a:hover {
	color: #3366cc; 
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
	
	div.keuze {
		max-width: 151px;
	}
	div.keuze > .left, div.keuze > .right {
		float: none;
	}
	div.keuze > .spatie {
		display: none;
	}
}
